uuid: bfe317cf-79f0-45f7-a18c-ed93ba13125b
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: W88NYg31DbaVNQx1Uir_dwwXHVtF09QOq4VBGsH1Snk
id: yes_no
label: Sí/No
category: General
likert: false
options: |
  Yes: Yes
  No: No
